## rust-document-features 0.2.7

=== debian/changelog ===
rust-document-features (0.2.7-3) unstable; urgency=medium

  * Team upload.
  * Package document-features 0.2.7 from crates.io using debcargo 2.6.0
  * Add relax-litrs.diff for newer litrs version

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 31 Aug 2023 18:06:15 -0400

rust-document-features (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Package document-features 0.2.7 from crates.io using debcargo 2.6.0
  * Mark tests for the no-features case as broken (Closes: #1030544).

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Feb 2023 00:55:56 +0000

rust-document-features (0.2.7-1) unstable; urgency=medium

  * Package document-features 0.2.7 from crates.io using debcargo 2.6.0
  * Relies on dh-cargo having #1023413 fixed.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 01 Feb 2023 10:29:25 -0500

rust-document-features (0.2.6-2) UNRELEASED; urgency=medium

  * Package document-features 0.2.6 from crates.io using debcargo 2.5.0
  * Work around #1023413 in a more principled fashion

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 17:44:26 -0400

rust-document-features (0.2.6-1) UNRELEASED; urgency=medium

  * Package document-features 0.2.6 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 17:44:26 -0400
