=== debian/control ===
Source: rust-document-features
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-litrs-0.4-dev <!nocheck>,
 dh-sequence-cargo
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/document-features]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/document-features
Homepage: https://slint-ui.com
X-Cargo-Crate: document-features
Rules-Requires-Root: no

Package: librust-document-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-litrs-0.4-dev
Provides:
 librust-document-features+default-dev (= ${binary:Version}),
 librust-document-features+self-test-dev (= ${binary:Version}),
 librust-document-features-0-dev (= ${binary:Version}),
 librust-document-features-0+default-dev (= ${binary:Version}),
 librust-document-features-0+self-test-dev (= ${binary:Version}),
 librust-document-features-0.2-dev (= ${binary:Version}),
 librust-document-features-0.2+default-dev (= ${binary:Version}),
 librust-document-features-0.2+self-test-dev (= ${binary:Version}),
 librust-document-features-0.2.7-dev (= ${binary:Version}),
 librust-document-features-0.2.7+default-dev (= ${binary:Version}),
 librust-document-features-0.2.7+self-test-dev (= ${binary:Version})
Description: Extract feature documentation from Cargo.toml comments - Rust source code
 This package contains the source for the Rust document-features crate, packaged
 by debcargo for use with cargo and dh-cargo.
