=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test document-features 0.2.7 --all-targets --all-features
Features: test-name=rust-document-features:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test document-features 0.2.7 --all-targets
Features: test-name=librust-document-features-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test document-features 0.2.7 --all-targets --no-default-features --features self-test
Features: test-name=librust-document-features-dev:self-test
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test document-features 0.2.7 --all-targets --no-default-features
Features: test-name=librust-document-features-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
