## rust-document-features 0.2.11

=== debian/changelog ===
rust-document-features (0.2.11-1) unstable; urgency=medium

  * Team upload
  * Package document-features 0.2.11 from crates.io using debcargo 2.7.10
    (Closes: #1112279)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 08:27:42 -0400
