=== debian/control ===
Source: rust-document-features
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-litrs-0.5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/document-features]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/document-features
Homepage: https://slint.rs
X-Cargo-Crate: document-features
Rules-Requires-Root: no

Package: librust-document-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-litrs-0.5-dev
Provides:
 librust-document-features+default-dev (= ${binary:Version}),
 librust-document-features+self-test-dev (= ${binary:Version}),
 librust-document-features-0-dev (= ${binary:Version}),
 librust-document-features-0+default-dev (= ${binary:Version}),
 librust-document-features-0+self-test-dev (= ${binary:Version}),
 librust-document-features-0.2-dev (= ${binary:Version}),
 librust-document-features-0.2+default-dev (= ${binary:Version}),
 librust-document-features-0.2+self-test-dev (= ${binary:Version}),
 librust-document-features-0.2.11-dev (= ${binary:Version}),
 librust-document-features-0.2.11+default-dev (= ${binary:Version}),
 librust-document-features-0.2.11+self-test-dev (= ${binary:Version})
Description: Extract feature documentation from Cargo.toml comments - Rust source code
 Source code for Debianized Rust crate "document-features"
